<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>mati7766</author>
    <version>1.0</version>
    <title>
        <en>Ursus1604</en>
        <de>Ursus1604</de>
    </title>
    <description>
        <en>110,5 kW/ 150KM</en>
        <de>110,5 kW/ 150KM</de>
    </description>
    <iconFilename>Tex/store.dds</iconFilename>
    <multiplayer supported="true"/>
	
	    <specializations>
         <specialization name="Fenster" className="toggleAnimatedParts" filename="scripts/toggleAnimatedParts.lua"/>
		 <specialization name="warningSigns" className="WarningSigns" filename="scripts/WarningSigns.lua" />
		 		   <specialization name="handBrake"                 className="handBrake"                 filename="scripts/handBrake.lua"/>
				   	      <specialization name="animation" 	  className="AnimationNetwort" filename="scripts/AnimationNetwork.lua" />
    </specializations>

    <vehicleTypes>
                   <type name="ursus" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
				   			<specialization name="animatedVehicle" />
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="drivable" />
			<specialization name="cylindered" />
			<specialization name="hirable" />
			<specialization name="aiTractor" />
			<specialization name="bunkerSiloCompacter" />
			<specialization name="honk" />
			<specialization name="indoorHud" />
			<specialization name="washable" />
			<specialization name="mountable" />
                    <specialization name="Fenster" />
					<specialization name="warningSigns" />
							<specialization name="handBrake" />
							        <specialization name="animation" />
                   </type>
                 </vehicleTypes>
	
    <storeItems>
        <storeItem>
            <name>  
                <de>Ursus1604</de>
                <en>Ursus1604</en>
            </name>
            <rotation>0</rotation>
            <image active="Tex/store.dds" brand="Tex/brand.dds"/>
            <price>10000</price>
			<dailyUpkeep>50</dailyUpkeep>
            <xmlFilename>U1604.xml</xmlFilename>
			<brand>Ursus</brand>
			<category>tractors</category>
            <specs>
                <power>150</power>
            </specs>            
        </storeItem>
    </storeItems>
	    <inputBindings>
                <input name="DoorFL" key1="KEY_KP_7" button="" />
                 <input name="DoorFR" key1="KEY_KP_9" button="" />
                  <input name="WindFL" key1="KEY_KP_8" button="" />
				   <input name="handb" key1="KEY_space" button="" />
					<input name="stog" key1="KEY_KP_5" button="" />
					 <input name="HB"           key1="KEY_space"    button="" />
					         <input name="TORMOZ"         key1="KEY_s"      button="" />
    </inputBindings>
</modDesc>
